.top--breadcrumb .breadcrumb {
    background: transparent;
    border-radius: unset;
    margin-bottom: 0;
    padding: .5rem 0;
}
.top--breadcrumb .breadcrumb a{
    font-size: 1.3rem;
    line-height: 1.8rem;
    color: #545455;
    font-family: Arial;

}
.breadcrumb>li+li:before {
    content: '-->';
}
.breadcrumb>li.active  {
    color: #2b65a6;
    font-weight: bold;
    font-size: 1.3rem;
}

/*Style Content*/
.content--block-news {
    margin-top: 0;
}
.content--block-news .col-lg-9.col-md-9.col-sm-9.col-xs-9 {
    width: 71.28%;
    padding-right: 2rem;
}
.content--block-news .col-lg-3.col-md-3.col-sm-3.col-xs-3 {
    width: 28.72%;
    padding-left: 0;
}
.content--title h2 {
    margin: 0;
    line-height: 4.2rem;
    padding-left: 1.7rem;
    background-color: #ecf2fa;
    color: #2d6bb1;
    font-size: 2.2rem;
    font-family: Roboto_B,"Arial Black",SansSerif;
}

/*STYLE TINHOATDONG*/
.list-group-item {
    border: none;
    padding: 0;
    padding-top: 2rem;
}
    .tinhoatdong--item {
        display: inline-flex;
        margin-bottom: 3rem;
    }
    .tinhoatdong--item .item-thumb {
        width: 26.567%;
    }
    .tinhoatdong--item .item--content {
        width: 73.433%;
        padding-left: 1.5rem;
        position: relative;
    }
    .tinhoatdong--item .item--content .item--title a {
        font-size: 1.5rem;
        line-height: 2.2rem;
        color: #4f65a4;
        font-family: "Roboto Slab",Arial,SansSerif;
        font-weight: bold;
    }
    .tinhoatdong--item .item--content .short--detail {
        color: #5b5b5b;
        font-size: 1.5rem;
        line-height: 2.2rem;
        text-align: justify;
        margin-bottom: 1rem;
        min-height: 7rem;
    }
    .tinhoatdong--item .horizontal {
        width: 100%;
        height: .3rem;
        border-bottom: 1px solid #e5e5e5;
        border-top: 1px solid #e5e5e5;
    }
    .tinhoatdong--item .view--detail {
        display: inline-block;
        padding-left: 1.2rem;
        background: #fff;
        position: absolute;
        right: .5rem;
        bottom: -.5rem;
        color: #797979;
    }

/*END STYLE TINHOATDONG*/


/*Style Pagination*/
.pagination--list {
    background: #ecf2fa;
    padding: .5rem 1.5rem .5rem .9rem;
}
.pagination--list .pull-left strong  {
    color: #6d6c6c;
    font-size: 1.3rem;
    font-weight: bold;
}
.pagination--list .pull-left strong + select {
    margin-right: 1.1rem;
    margin-left: .8rem;
}
.pagination--list .pull-left a +a {
    margin-left: 1.6rem;
}
.pagination--list select {
    padding: .2rem 1rem .2rem .8rem;
    border-radius: .4rem;
    border-color: #bdbdbd;
}
.pagination--list .pull-right select{
    margin-right: 1rem;
}
.pagination--list .pull-right i {
    color: #848484;
}
/*END Style Pagination*/
/*STYLE SIDEBAE*/
.block-thongbao {
    margin-bottom: 1.7rem;
    background-color: #ecf2fa;
}
.thongbao--block-title {
    background-color: #408bd7;

}
.thongbao--block-title p {
    line-height: 4rem;
    color: #fff;
    font-weight: bold;
    font-size: 1.7rem;
    padding-left: 1.3rem;
}
.thongbao--block-title .view-more a {
    font-size: 1.3rem;
    padding-right: 1.9rem;
    color: #fff;
}
.block-thongbao .list--thongbao {
    background-color: #ecf2fa;
    padding: 1.8rem 1.6rem 1.2rem 1.6rem;
}
.list--thongbao li{
    margin-bottom: 1.2rem;
}
.list--thongbao .time--publish {
    width: 15.57%;
    float: left;
    padding: .7rem .2rem .6rem .5rem;
    background: #df4a37;
    line-height: 1.6rem;
    margin-right: .8rem;
}
.list--thongbao .time--publish .day--publish {
    font-size: 1.7rem;
    color: #fff;
    font-weight: bold;
}
.list--thongbao .time--publish .monthyear-publish {
    font-size: 1rem;
    color: #fff;
}
.list--thongbao .thongbao-content {
    width: 80.96%;
    float: left;
}
.list--thongbao .thongbao-content p {
    line-height: 1.7rem;
    color: #3d3d3d;
    font-size: 1.5rem;
}
.list--thongbao a:hover p {
    color: #2e7ed3;
}
.thuviendientu--block {
    margin-bottom: 1.5rem;

}
.thuviendientu--block .thuviendientu-block--title {
    background-color:  #408bd7;
}
.thuviendientu--block .thuviendientu-block--title p {
    color: #fff;
    padding-left:  1.5rem;
    font-size: 1.7rem;
    line-height: 4rem;
    font-weight: bold;
}
.thuviendientu--block .thuviendientu--content {
    background-color:  #ecf2fa;
    padding: 1rem 1.9rem;
}

.thuviendientu--content .thuvien--group-item + .thuvien--group-item{
    border-top: 1px solid #d7dde6;
}
.thuvien--group-item .thuvien--item {
    width: 50%;
    float: left;
    padding-top: 1.9rem;
    padding-bottom: 1.3rem;
}
.thuvien--group-item .thuvien--item + .thuvien--item {
    border-left: 1px solid  #d7dde6;
}
.thuvien--group-item .thuvien--item p {
    font-size: 1.5rem;
    line-height: 1.8rem;
    color: #4e4e4e;
    margin-top: 1.4rem
}
/*END STYLE SIDEBAE*/
/*End Content*/